<Location / >
 MellonEnable info
 MellonEndpointPath /mellon
 MellonSPPrivateKeyFile /etc/apache2/saml2/sp.key
 MellonSPCertFile       /etc/apache2/saml2/sp.cert
 MellonSPMetadataFile   /etc/apache2/saml2/sp.xml
 MellonIdPMetadataFile  /etc/apache2/saml2/idp.xml
</Location>

<Location /admin >
 AuthType Mellon
 MellonEnable auth
 Require valid-user
</Location>
